Bug 1304116 - gchemtable: "Electronegativity" misspelled in "View:Element charts" menu
gchemtable: "Electronegativity" misspelled in "View:Element charts" menu
Product: Fedora
Classification: Fedora
Component: gnome-chemistry-utils (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2016-02-02 17:44 EST by Steve
Modified: 2016-02-07 22:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-02-07 03:55:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot showing misspelled menu item: "Electronegativty" (28.55 KB, image/png)
2016-02-02 17:44 EST, Steve
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Savannah 47081 None None None 2016-02-07 03:55 EST

  None (edit)
Description Steve 2016-02-02 17:44:20 EST
Created attachment 1120577 [details]
screenshot showing misspelled menu item: "Electronegativty"

Description of problem:
In gchemtable, the spelling should be "Electronegativity" instead of "Electronegativty" in the "View:Element charts" menu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Display "View:Element charts" menu.

Actual results:
"Electronegativty" is displayed.

Expected results:
"Electronegativity" is displayed.
Additional info:
$ locale | grep LC_CTYPE
Comment 1 Steve 2016-02-04 03:07:06 EST
In the same menu, "Electron affinity" is misspelled "Electon affinity".
Comment 2 Julian Sikorski 2016-02-07 03:55:02 EST
This needs to be fixed upstream as the change breaks existing translations.
Comment 3 Steve 2016-02-07 22:24:59 EST
Thanks, Julian.
Upstream cross-reference:

Note You need to log in before you can comment on or make changes to this bug.